<?php
error_reporting(E_ALL);
include_once('pl_sort.inc.php');

	$rander = sprintf( "%04d" , rand()%10000 );
?>
<script type="text/javascript">
	function ajanlat_submit() {
		if (document.ajanlat.check.value!='<?php echo $rander;?>') {
			alert( 'A beírt szám nem egyezik meg!' );
			document.ajanlat.check.focus();
			return false;
		}
		return true;
	}

function kuld()
{	

	if (document.ajanlat.megnevezes.value=="" || document.ajanlat.nev.value=="" || document.ajanlat.vforma.value<=0 || document.ajanlat.elerhetoseg.value=="" || document.ajanlat.kategoria_1.value<=0 || document.ajanlat.munka.value=="" || document.ajanlat.ervenyes.value<=0 || document.ajanlat.mobtel.value=="" || document.ajanlat.konyveles_modja.value<=0 || document.ajanlat.kulker_vegez.value=="" || document.ajanlat.munkahely.value=="" || document.ajanlat.bizonylat_atadas.value=="" || document.ajanlat.honnan_1.value<=0 || document.ajanlat.arbevetel.value<=0 || document.ajanlat.alkalmazottak.value=="" || document.ajanlat.bejovo_szamlak.value<=0 || document.ajanlat.kimeno_szamlak.value<=0) 
	{
		alert('Kérjük, hogy töltsön ki minden olyan mezőt, amely piros csillaggal van jelölve.');
	}
	else
	{ 
		if ((document.ajanlat.elerhetoseg.value.indexOf(' ')<=0 && document.ajanlat.elerhetoseg.value.indexOf('@')>0 && document.ajanlat.elerhetoseg.value.indexOf('@')<document.ajanlat.elerhetoseg.value.length-1))
		{
			if (ajanlat_submit())
			{
				document.ajanlat.action='ajanlat_add.php';
				document.ajanlat.submit();
			}
		}
		else
		{
			alert('Nem megfelelő e-mail cím!');
		}
	}
}

</script>
<form name="ajanlat" method="get" action="javascript:kuld();">
<input type="hidden" name="ellenorzo" value="<?php echo md5($rander);?>">
<!-- Google Code for &Aacute;ltal&aacute;nos Remarketing List -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 1040413621;
var google_conversion_language = "en";
var google_conversion_format = "3";
var google_conversion_color = "ffffff";
var google_conversion_label = "e3nfCOmK6QIQteeN8AM";
var google_conversion_value = 0;
/* ]]> */
</script>
<script type="text/javascript" src="http://www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="http://www.googleadservices.com/pagead/conversion/1040413621/?label=e3nfCOmK6QIQteeN8AM&amp;guid=ON&amp;script=0"/>
</div>
</noscript>
<table width="100%"><tr>
		<td colspan="2">Az alábbi űrlap kitöltésével
          Ön ajánlatot kérhet a szaknévsorban szereplő szolgáltatóktól
          egy-egy könyvelői munka elvégzésére. Az ajánlatkérés ingyenes
          és minden kötöttségtől mentes. Az Ön által megadott címre rövid
          időn belül megérkeznek a könyvelők konkrét ajánlatai.<br/><br/>
          </td>
	</tr>
	<tr>
		<td width="40%">
			Ajánlat címsora (néhány szóban): <font color=red>*</font>
		</td>
		<td width="60%">
			<input type="text" name="megnevezes" size="40">
		</td>
	</tr>
	<tr>
		<td>
			Ajánlatkérő neve: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="nev" size="40">
		</td>
	</tr>

	<tr>
		<td>
			Ajánlatkérő társasági<BR>formája: <font color=red>*</font>
		</td>
		<td>
			<?php PrintSelect("kk_vforma", "vforma")?>
		</td>
	</tr>
	<tr>
		<td>
			Cég székhelye (település): <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="szekhely" size="40">
		</td>
	</tr>
	<tr>
		<td>
			A vállalkozás fő tevékenysége:
		</td>
		<td>
			<input type="text" name="fotevekenyseg" size="40">
		</td>
	</tr>

<tr>
		<td valign="top">
			Könyvelés módja: <font color=red>*</font>
		</td>
		<td>
		<select name=konyveles_modja>
			<option value=''>Válasszon!</option>
			<option value='1'>egyszeres könyvvitel</option>
			<option value='2'>EVA bevételi nyilvántartás</option>
			<option value='3'>kettős könyvvitel</option>
			<option value='4'>nem tudom</option>
		</select>
		</td>
	</tr>
<tr>
		<td>
			Külkereskedelmet végez: <font color=red>*</font>
		</td>
		<td>
			igen <input type="radio" name="kulker_vegez" value="2"> nem <input type="radio" name="kulker_vegez" value="1">
		</td>
	</tr>
	<tr>
		<td>
			Munkavégzés helye: <font color=red>*</font>
		</td>
		<td>
			könyvelőnél <input type="radio" name="munkahely" value="1"> cégnél <input type="radio" name="munkahely" value="2">
		</td>
	</tr>
	<tr>
		<td>
			Bizonylatok átadása: <font color=red>*</font>
		</td>
		<td>
			könyvelőnél <input type="radio" name="bizonylat_atadas" value="1"> cégnél <input type="radio" name="bizonylat_atadas" value="2">
		</td>
	</tr>

	
	
	
	<tr>
		<td valign="top">
			Honnan várja az ajánlatokat: <font color=red>*</font><br>(csak az első sor kötelező)
		</td>
		<td>
			<select name=honnan_1>
			<option value=''>Válasszon!</option>
			<?
			$stmt="SELECT * FROM kk_megye ORDER BY ssz";
			$mydb = new db();
			$result=$mydb->query($stmt);
		
			$megyek=pl_roman_sort($result);
		
		    foreach ($megyek as $current) {
				if($filter==$current[2]){
					$selected=" SELECTED";
				} else {
					$selected="";
				}
				printf("<OPTION VALUE=%s%s>%s</OPTION>\n", $current[2], $selected, $current[0]);
		    }
		
			while ($row = mysql_fetch_object($result)){
				if($filter==$row->id){
					$selected=" SELECTED";
				} else {
					$selected="";
				}
				printf("<OPTION VALUE=%s%s>%s</OPTION>\n", $row->id, $selected, $row->nev);
			}
			?>
			</select>
			
		</td>
	</tr>
	 <tr>
		<td valign="top">
			
		</td>
        <td>
        	<select name=honnan_2>
			<option value=''>Válasszon!</option>
			<?
			$stmt="SELECT * FROM kk_megye ORDER BY ssz";
			$mydb = new db();
			$result=$mydb->query($stmt);
		
			$megyek=pl_roman_sort($result);
		
		    foreach ($megyek as $current) {
				if($filter==$current[2]){
					$selected=" SELECTED";
				} else {
					$selected="";
				}
				printf("<OPTION VALUE=%s%s>%s</OPTION>\n", $current[2], $selected, $current[0]);
		    }
		
			while ($row = mysql_fetch_object($result)){
				if($filter==$row->id){
					$selected=" SELECTED";
				} else {
					$selected="";
				}
				printf("<OPTION VALUE=%s%s>%s</OPTION>\n", $row->id, $selected, $row->nev);
			}
			?>
			</select>
		</td>
    </tr>
	 <tr>
		<td valign="top">
			
		</td>
        <td>
        	<select name=honnan_3>
			<option value=''>Válasszon!</option>
			<?
			$stmt="SELECT * FROM kk_megye ORDER BY ssz";
			$mydb = new db();
			$result=$mydb->query($stmt);
		
			$megyek=pl_roman_sort($result);
		
		    foreach ($megyek as $current) {
				if($filter==$current[2]){
					$selected=" SELECTED";
				} else {
					$selected="";
				}
				printf("<OPTION VALUE=%s%s>%s</OPTION>\n", $current[2], $selected, $current[0]);
		    }
		
			while ($row = mysql_fetch_object($result)){
				if($filter==$row->id){
					$selected=" SELECTED";
				} else {
					$selected="";
				}
				printf("<OPTION VALUE=%s%s>%s</OPTION>\n", $row->id, $selected, $row->nev);
			}
			?>
			</select>
		</td>
    </tr>

	
	
	
	<tr>
		<td>
			Bejövő számlák havonta (db): <font color=red>*</font>
		</td>
		<td>
			<SELECT NAME="bejovo_szamlak">
			<option selected>Válasszon!</option>
			<option value=1>1-10</option>
			<option value=2>10-50</option>
			<option value=3>50-100</option>
			<option value=4>100-1000</option>
			<option value=5>1000 felett</option>
			<option value=6>nem tudom</option>
			</SELECT>
		</td>
	</tr> 

	<tr>
		<td>
			Kimenő számlák havonta (db): <font color=red>*</font>
		</td>
		<td>
			<SELECT NAME="kimeno_szamlak">
			<option selected>Válasszon!</option>
			<option value=1>1-10</option>
			<option value=2>10-50</option>
			<option value=3>50-100</option>
			<option value=4>100-1000</option>
			<option value=5>1000 felett</option>
			<option value=6>nem tudom</option>
			</SELECT>
		</td>
	</tr> 
	<tr>
		<td>
			Alkalmazottak száma: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="alkalmazottak" size="40">
		</td>
	</tr>


	<tr>
		<td>
			Várható éves árbevétel (MFt): <font color=red>*</font>
		</td>
		<td>
			<SELECT NAME="arbevetel">
			<option selected>Válasszon!</option>
			<option value=1>0-5</option>
			<option value=2>5-15</option>
			<option value=3>15-50</option>
			<option value=4>50 felett</option>
			<option value=5>nem tudom</option>
			</SELECT>
		</td>
	</tr> 

	
	<tr>
		<td>
			Kapcsolatfelvételi e-mail: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="elerhetoseg" size="40">
		</td>
	</tr>
	<tr>
		<td>
			Kapcsolatfelvételi telefon:
		</td>
		<td>
			<input type="text" name="kapcsolat_tel" size="40">
		</td>
	</tr>
	<tr>
		<td>
			Kitől kér ajánlatot, 1. kategória: <font color=red>*</font>
		</td>
		<td>
			<?php PrintSelect("kk_kategoria", "kategoria_1")?>
		</td>
	</tr>
	<tr>
		<td>
			Kitől kér ajánlatot, 2. kategória:
		</td>
		<td>
			<?php PrintSelect("kk_kategoria", "kategoria_2")?>
		</td>
	</tr>

	
	<tr>
		<td valign="top">
			Keresett szolgáltatás leírása: <font color=red>*</font>
		</td>
		<td>
			<textarea type="text" name="munka" cols="40" rows="2"></textarea>
		</td>
	</tr>
	<tr>
		<td valign="top">
			Legfontosabb szempontok:
		</td>
		<td>
			<textarea type="text" name="szempontok" cols="40" rows="2"></textarea>
		</td>
	</tr>
	<tr>
		<td>
			Ajánlattétel határideje: <font color=red>*</font>
		</td>
		<td>
			<SELECT NAME="ervenyes">
			<option>Válasszon!</option>
			<option value=1 selected>1 hét</option>
			<option value=2>2 hét</option>
			<option value=3>3 hét</option>
			<option value=4>4 hét</option>
			</SELECT>
		</td>
	</tr> 
	
	
	<tr>
		<td valign="top">
			Kérjük, adja meg telefonszámát a konyvel.net szerkesztőjének<br/>(nem fog megjelenni): <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="mobtel" size="40">
		</td>
	</tr> 
	<tr>
		<td valign="top">
		Írja be ezt a számot: <?php echo $rander;?><font color=red>*</font>
		</td>
		<td>
			<input type="text" name="check" value="" />
		</td>
	</tr>
	<tr>
        <td colspan="2"><font color=red>* A csillaggal jelölt mezők kitöltése feltétlenül
          szükséges.</font></td>
      </tr>
	
	<tr>
		<td colspan="2" align="right">
			<input type="hidden" name="round" value="1">
			<input type="button" onclick='javascript:kuld();' value="Mehet">
		</td>
	</tr>
</table>	
</form>
